/* v=2 */
/*
header .foreground,
header .big-logo:before,
*/
header,
header .background  {
	background: none;
}
header .background:after {
	display: none;
}


header .foreground {
	background: none;
	/*background: rgba(255,255,255,0.15);*/
}

header .background {
	width: 100%;
	height: 100%;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
}

body {
	background: #000;
}

header .background {
	background-image: url(/backgrounds/background-lp-1222.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
